{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Aufschlag",
            "block_bbox": [
              96,
              125,
              299,
              171
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                96.0,
                125.0
              ],
              [
                299.0,
                125.0
              ],
              [
                299.0,
                171.0
              ],
              [
                96.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "205",
            "block_bbox": [
              975,
              119,
              1041,
              157
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                975.0,
                119.0
              ],
              [
                1041.0,
                119.0
              ],
              [
                1041.0,
                157.0
              ],
              [
                975.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "aufschnallen",
            "block_bbox": [
              1672,
              125,
              1921,
              165
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1672.0,
                125.0
              ],
              [
                1921.0,
                125.0
              ],
              [
                1921.0,
                165.0
              ],
              [
                1672.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "\\(\\underline{\\text{Auf-schlag m. -(e)s, ∵e ① 撞击, 碰撞: ein dumpfer [harter] ∼声音低沉的 [猛烈的]撞击; beim ∼zerschellen 发生碰撞时撞碎 ②【体】(尤指羽毛球、网球、乒乓球的)发球: ein harter ∼猛力的发球; ∼haben 持有发球权 ③涨价: einen ∼von 10% erheben 提价 10% ④(衣服的)翻边: eine Uniform mit roten Aufschlägen ∼袖口上有红翻边的制服; Hosen ohne ∼(裤脚上)无翻边的裤子",
            "block_bbox": [
              95,
              197,
              691,
              604
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                95.0,
                197.0
              ],
              [
                691.0,
                197.0
              ],
              [
                691.0,
                604.0
              ],
              [
                95.0,
                604.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-schlag-ball m. 【体】(尤指羽毛球、网球、乒乓球)发过网的球}} $",
            "block_bbox": [
              94,
              610,
              687,
              693
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                94.0,
                610.0
              ],
              [
                687.0,
                610.0
              ],
              [
                687.0,
                693.0
              ],
              [
                94.0,
                693.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-schla-gen* I V. i. ① (s.) (跌倒时)撞击：bei dem Sturz (mit dem Kopf auf dem/das Pflaster) ~跌倒时(脑袋在路面上)着地；sein Hinterkopf schlug hart auf (摔倒时)他的后脑勺儿重重地撞在地上。② (s.) 吹开：durch den Wind schlug die Tür auf 风把门吹开了。③ (s.) 冒起，蹿起：die Flammen schlugen hoch auf 火光冲天。④ (h.) 【体】(羽毛球、网球、乒乓球、排球)发球 ⑤ (h.) 提高物价：die Händler haben (mit den Preisen) aufgeschlagen 商贩们提高了物价。⑥ (h.) /[罕](s.) 价格上涨，涨价：die Preise schlagen auf 价格上涨；das Bier [die Miete] hat (um 10%) aufgeschlagen 啤酒 [房租] 涨价了 (10%)。⑪ V. t. (h.) ① 撞伤：ich habe mir bei dem Sturz das Knie aufgeschlagen 我摔倒时撞伤了膝盖。② 砸开，打开，打碎：eine Kokosnuss ~砸开一个椰子；ein Ei (mit einem Löffel, am Tellerrand) ~(用汤匙，在盘子边上)打开鸡蛋；das Eis ~在冰面上凿一个窟窿 ③ 翻开，打开：die Zeitung [ein Buch] ~翻开报纸 [书本]；sie überflog die aufgeschlagene Seite 她大致看了一下打开的那一页。④ 睁开：die Augen ~睁开眼睛 ⑤ ① 提高(价格)：die Händler haben (die Preise) aufgeschlagen 商贩们提高了商品的价格。② 把…钱(作为加价)加到…上：die Schreibgebühren werden auf diese Summe aufgeschlagen 把抄写费加到这笔款项中。⑥ 翻起，卷起，挽起：den Kragen ~翻起领子；die Ärmel ~挽起袖子 ⑦ 支起，搭起，架起：ein Bett ~支起一张床；ein Zelt ~搭起一个帐篷 ⑧ 安顿，安置：seinen Wohnsitz in München ~在慕尼黑安家 ⑨ 【手艺】(编结)起针：für den Rücken einer Strickjacke 120 Maschen ~编结的毛衣后片起针为 120 针 ⑩ 【烹】搅打，把…打起泡",
            "block_bbox": [
              89,
              698,
              693,
              2427
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                100,
                698
              ],
              [
                89,
                1479
              ],
              [
                121,
                1826
              ],
              [
                100,
                2411
              ],
              [
                692,
                2411
              ],
              [
                692,
                698
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-schlägger}} $ m. -s, -【体】(羽毛球、网球、乒乓球)发球员",
            "block_bbox": [
              93,
              2428,
              683,
              2509
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                93,
                2428
              ],
              [
                93,
                2508
              ],
              [
                682,
                2508
              ],
              [
                682,
                2428
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Auf} $·schlä·ge·rin f. -，-nen → Auf-\nschläger（指女性）",
            "block_bbox": [
              94,
              2515,
              684,
              2595
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                94.0,
                2515.0
              ],
              [
                684.0,
                2515.0
              ],
              [
                684.0,
                2595.0
              ],
              [
                94.0,
                2595.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-schlag-feh-ler m. 【体】(羽毛球、网球、乒乓球)发球失误}} $",
            "block_bbox": [
              93,
              2599,
              682,
              2680
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                93.0,
                2599.0
              ],
              [
                682.0,
                2599.0
              ],
              [
                682.0,
                2680.0
              ],
              [
                93.0,
                2680.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf-schlag-li-nie f. 【体】(羽毛球、网球)发球线}} $\n $ \\underline{\\text{Auf-schlag-spiel n. ①(网球比赛的)发球局:sie gewann ihre letzten beiden}} $～e她赢了最后两个发球局。②〈无复数〉(羽毛球、网球、乒乓球的)发球方法，发球的质量，发球的强度，发球的准确性：sein～verbessern改进他的发球方法",
            "block_bbox": [
              90,
              2686,
              684,
              2811
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                90.0,
                2686.0
              ],
              [
                684.0,
                2686.0
              ],
              [
                684.0,
                2811.0
              ],
              [
                90.0,
                2811.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              727,
              193,
              1306,
              438
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                727.0,
                193.0
              ],
              [
                1306.0,
                193.0
              ],
              [
                1306.0,
                438.0
              ],
              [
                727.0,
                438.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schlag·zün·der m.（手榴弹等的）触发引信",
            "block_bbox": [
              713,
              446,
              1302,
              527
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                713.0,
                446.0
              ],
              [
                1302.0,
                446.0
              ],
              [
                1302.0,
                527.0
              ],
              [
                713.0,
                527.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $·schlä $ \\underline{\\text{m}} $·men V. t.(h.)淘洗，淘选，淘析",
            "block_bbox": [
              712,
              532,
              1303,
              613
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                712.0,
                532.0
              ],
              [
                1303.0,
                532.0
              ],
              [
                1303.0,
                613.0
              ],
              [
                712.0,
                613.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schlä $ \\underline{\\text{m}} $·mung f. -，-en ① 淘洗，淘选，淘析 ② 淘析层",
            "block_bbox": [
              713,
              618,
              1300,
              697
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                713.0,
                618.0
              ],
              [
                1300.0,
                618.0
              ],
              [
                1300.0,
                697.0
              ],
              [
                713.0,
                697.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $·schle·cken V. t.(h.) [德国南部地区,奥] 舔掉,把…舔干净",
            "block_bbox": [
              711,
              704,
              1305,
              784
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                711.0,
                704.0
              ],
              [
                1305.0,
                704.0
              ],
              [
                1305.0,
                784.0
              ],
              [
                711.0,
                784.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schlep·pe f. -，-n【海】(把船拖上岸的)滑道",
            "block_bbox": [
              712,
              789,
              1304,
              869
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                712.0,
                789.0
              ],
              [
                1304.0,
                789.0
              ],
              [
                1304.0,
                869.0
              ],
              [
                712.0,
                869.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $·schlep·pen V.t.(h.)①【海】(借助于滑道)把…拖上岸：ein Schiff～把一条船拖上岸②[地区]穿旧，穿破：ein Kleid～穿旧一件连衣裙",
            "block_bbox": [
              712,
              874,
              1305,
              1036
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                712.0,
                874.0
              ],
              [
                1305.0,
                874.0
              ],
              [
                1305.0,
                1036.0
              ],
              [
                712.0,
                1036.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{auf} $·schleu·dern V. t.(h.)卷起：die Räder schleuderten Erde und Steine auf 车轮卷起尘土和石子。",
            "block_bbox": [
              711,
              1042,
              1307,
              1164
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                711.0,
                1042.0
              ],
              [
                1307.0,
                1042.0
              ],
              [
                1307.0,
                1164.0
              ],
              [
                711.0,
                1164.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schleu·de·rung f. -，-en 卷起 auf·schli·cken V. t.(h.)【地】【罕】使沉积起泥沙：das Wasser hat die Ufer des Watts aufgeschlickt 海水使浅滩的岸边沉积起了泥沙。",
            "block_bbox": [
              710,
              1177,
              1304,
              1374
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                710,
                1177
              ],
              [
                710,
                1373
              ],
              [
                1293,
                1373
              ],
              [
                1303,
                1359
              ],
              [
                1303,
                1206
              ],
              [
                1261,
                1177
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schli·ckung f. -，-en【地】[罕]\n①沉积 ②沉积的泥沙，沉积层",
            "block_bbox": [
              710,
              1381,
              1301,
              1464
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                710.0,
                1381.0
              ],
              [
                1301.0,
                1381.0
              ],
              [
                1301.0,
                1464.0
              ],
              [
                710.0,
                1464.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·schlie·Ben* V. t.(h.) ① (用钥匙)开，开…的锁：den Schrank [die Haustür] (mit einem Nachschlüssel)～(用私自配的钥匙)开柜子[住宅大门]；sie hat mir (das Zimmer) aufgeschlossen她给我打开了(房间的)锁；der Lehrer hat den Schülern den Sinn des Gedichts aufgeschlossen[转，雅]老师给学生们讲解了这首诗的含义；eine neue Welt schloss sich ihr auf [转]一个新世界展现在她的面前。② [雅]倾诉，吐露：jmdm. sein Herz/sein Inneres～向某人倾诉衷肠③【矿】开采，开发：Uranvorkommen～开采铀矿④【冶】选，加工：Erze～选矿⑤【化，生】分解，溶解：Eiweiß～分解蛋白质；die Nahrung wird im Magen aufgeschlossen食物在胃里得到消化。⑥[官方用语]连接，接通(公共设施)：einen Distrikt (für die Bebauung)～接通一个地区(住宅)的公共设施(包括公共交通、通信设施以及水电煤气等跟日常生活有关的供应网)ⅡV. i.(h.) ①紧跟，(向前)靠拢：bitte～！请跟上队！der Fahrer schloss zum Hauptfeld auf 该赛车手追上了主方阵。②【体】赶上，追上，达到：mit diesem Sieg schloss die Mannschaft zur Spitzengruppe auf 随着这场胜利，这个队上升到了名列榜首的球队之列；weitere Reformen sind in China unerlässlich，um zu den Industriestaaten des Westens aufzuschließen [转]为了达到西方工业国家的水平，中国实行进一步的改革是绝对必要的。",
            "block_bbox": [
              706,
              1471,
              1310,
              2814
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                706.0,
                1471.0
              ],
              [
                1310.0,
                1471.0
              ],
              [
                1310.0,
                2814.0
              ],
              [
                706.0,
                2814.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1343,
              193,
              1713,
              232
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1343.0,
                193.0
              ],
              [
                1713.0,
                193.0
              ],
              [
                1713.0,
                232.0
              ],
              [
                1343.0,
                232.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schlie·Bung f. - → aufschließen\n( I ① - ⑥ )",
            "block_bbox": [
              1331,
              238,
              1922,
              316
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1331.0,
                238.0
              ],
              [
                1922.0,
                238.0
              ],
              [
                1922.0,
                316.0
              ],
              [
                1331.0,
                316.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·schlit·zen V.t.(h.)拆开，撕开，剪开，割开，剐破：einen Brief (umschlag) [einen Sack] ～拆开信(封)[口袋]；einen Reifen ～剐破轮胎；jmdm. (mit einem Messer) den Bauch ～(用手术刀)给某人剖腹",
            "block_bbox": [
              1325,
              324,
              1921,
              564
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1325.0,
                324.0
              ],
              [
                1921.0,
                324.0
              ],
              [
                1921.0,
                564.0
              ],
              [
                1325.0,
                564.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-schluch-zen V. i.(h.) 突然抽泣: aufschluchzend die Hände vor das Gesicht schlagen 突然掩面而泣",
            "block_bbox": [
              1328,
              571,
              1920,
              693
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1328.0,
                571.0
              ],
              [
                1920.0,
                571.0
              ],
              [
                1920.0,
                693.0
              ],
              [
                1328.0,
                693.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·schlu·cken V. t.(h.) (在很大程度上)减弱：Wände [Teppiche] schlucken den Schall auf 墙壁 [地毯]能减弱声音；die Dämmerung hat alle Farben aufgeschluckt 暮色降临了。",
            "block_bbox": [
              1326,
              696,
              1922,
              899
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1326.0,
                696.0
              ],
              [
                1922.0,
                696.0
              ],
              [
                1922.0,
                899.0
              ],
              [
                1326.0,
                899.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Auf-schluss m. -es, ∞① 解, 说明, 启发, 情况: über jmdn. [etw.] ~ geben [bekommen] 提供[获得]关于某人[某事]的情况; sich ~ über etw. verschaffen 设法获得关于某事的情况; in der Philosophie [Religion] ~ über das Leben zu erlangen suchen 在哲学[宗教]中寻求得到对现实生活的启示 ②【矿】开采, 开发: der ~ neuer Kohlevorkommen 开采新的煤矿 ③【冶】选矿, 矿物加工 ④【化, 生】分解, 溶解 ⑤【质】矿苗, (矿床)露头, (矿脉)裸露: Felswände sind natürliche [Steinbrüche sind künstliche] Aufschlüsse 岩壁是自然裸露 [采石场是人工(开采后)裸露](岩层构造或矿苗)。⑥ 放风(监狱里定时打开牢房的门放犯人到屋外活动): ~ ist um 8 Uhr 8 点钟放风。",
            "block_bbox": [
              1321,
              905,
              1926,
              1632
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1321.0,
                905.0
              ],
              [
                1926.0,
                905.0
              ],
              [
                1926.0,
                1632.0
              ],
              [
                1321.0,
                1632.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·schlüs·seln V. t.(h.) 按…划分，按…分类：die Kosten ~按分配比例划分成本；etw. nach Typen ~按型号划分某物；eine Gruppe nach Alter [Beruf, Religion] ~按年龄[职业，宗教信仰]分组",
            "block_bbox": [
              1322,
              1639,
              1921,
              1880
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1322.0,
                1639.0
              ],
              [
                1921.0,
                1639.0
              ],
              [
                1921.0,
                1880.0
              ],
              [
                1322.0,
                1880.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Auf}} $·schlüs·se·lung,  $ \\underline{\\text{Auf}} $·schlüss- lung f. -，-en 分类：die ~der Todesfälle nach den Ursachen 按死因将死亡情况分类",
            "block_bbox": [
              1327,
              1888,
              1921,
              2051
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1327.0,
                1888.0
              ],
              [
                1921.0,
                1888.0
              ],
              [
                1921.0,
                2051.0
              ],
              [
                1327.0,
                2051.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf-schluss-reich Adj. 富有教育意义的，有教益的，大有启发的：eine ≈e Äußerung 富有教育意义的言论；die Vergleichszahlen sind höchst ∼这些对比数字给人很多启发。",
            "block_bbox": [
              1324,
              2058,
              1924,
              2259
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1324.0,
                2058.0
              ],
              [
                1924.0,
                2058.0
              ],
              [
                1924.0,
                2259.0
              ],
              [
                1324.0,
                2259.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{auf}} $·schmei·Ben* V. t.(h.) [奥，□]\n使丢脸，使出丑，使出洋相",
            "block_bbox": [
              1325,
              2268,
              1920,
              2352
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1325.0,
                2268.0
              ],
              [
                1920.0,
                2268.0
              ],
              [
                1920.0,
                2352.0
              ],
              [
                1325.0,
                2352.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "auf·schmel·zen* I V.t.(h.)①【技】把…镀在…上：einen Überzug auf ein Metallgefäß ~把镀层镀在金属容器上②[罕]使融化：die Sonne hat die Eisdecke des Sees aufgeschmolzen 太阳把湖面上的冰层融化了。Ⅱ V.i.(s.)[罕]融化，消融：das Eis ist aufgeschmolzen 冰已经融化了。",
            "block_bbox": [
              1321,
              2360,
              1924,
              2681
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1321.0,
                2360.0
              ],
              [
                1924.0,
                2360.0
              ],
              [
                1924.0,
                2681.0
              ],
              [
                1321.0,
                2681.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Auf} $·schmel·zung f. -，-en【技】①电镀 ②镀层",
            "block_bbox": [
              1325,
              2686,
              1920,
              2767
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1325.0,
                2686.0
              ],
              [
                1920.0,
                2686.0
              ],
              [
                1920.0,
                2767.0
              ],
              [
                1325.0,
                2767.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "A",
            "block_bbox": [
              2000,
              223,
              2044,
              277
            ],
            "block_id": 33,
            "block_order": null,
            "group_id": 33,
            "block_polygon_points": [
              [
                2000.0,
                223.0
              ],
              [
                2044.0,
                223.0
              ],
              [
                2044.0,
                277.0
              ],
              [
                2000.0,
                277.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{auf} $·schnal·len V. t.(h.) ① 解开(…",
            "block_bbox": [
              1324,
              2772,
              1917,
              2813
            ],
            "block_id": 34,
            "block_order": 31,
            "group_id": 34,
            "block_polygon_points": [
              [
                1324.0,
                2772.0
              ],
              [
                1917.0,
                2772.0
              ],
              [
                1917.0,
                2813.0
              ],
              [
                1324.0,
                2813.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7580080032348633,
              "coordinate": [
                96,
                125,
                299,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  96.0,
                  125.0
                ],
                [
                  299.0,
                  125.0
                ],
                [
                  299.0,
                  171.0
                ],
                [
                  96.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5369101762771606,
              "coordinate": [
                975,
                119,
                1041,
                157
              ],
              "order": 1,
              "polygon_points": [
                [
                  975.0,
                  119.0
                ],
                [
                  1041.0,
                  119.0
                ],
                [
                  1041.0,
                  157.0
                ],
                [
                  975.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.844845175743103,
              "coordinate": [
                1672,
                125,
                1921,
                165
              ],
              "order": null,
              "polygon_points": [
                [
                  1672.0,
                  125.0
                ],
                [
                  1921.0,
                  125.0
                ],
                [
                  1921.0,
                  165.0
                ],
                [
                  1672.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9405736923217773,
              "coordinate": [
                95,
                197,
                691,
                604
              ],
              "order": 2,
              "polygon_points": [
                [
                  95.0,
                  197.0
                ],
                [
                  691.0,
                  197.0
                ],
                [
                  691.0,
                  604.0
                ],
                [
                  95.0,
                  604.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8633010983467102,
              "coordinate": [
                94,
                610,
                687,
                693
              ],
              "order": 3,
              "polygon_points": [
                [
                  94.0,
                  610.0
                ],
                [
                  687.0,
                  610.0
                ],
                [
                  687.0,
                  693.0
                ],
                [
                  94.0,
                  693.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41407889127731323,
              "coordinate": [
                93,
                700,
                690,
                992
              ],
              "order": 4,
              "polygon_points": [
                [
                  93.0,
                  700.0
                ],
                [
                  690.0,
                  700.0
                ],
                [
                  690.0,
                  992.0
                ],
                [
                  93.0,
                  992.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6483916640281677,
              "coordinate": [
                89,
                698,
                693,
                2427
              ],
              "order": 5,
              "polygon_points": [
                [
                  100,
                  698
                ],
                [
                  89,
                  1479
                ],
                [
                  121,
                  1826
                ],
                [
                  100,
                  2411
                ],
                [
                  692,
                  2411
                ],
                [
                  692,
                  698
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32622289657592773,
              "coordinate": [
                96,
                1008,
                689,
                1762
              ],
              "order": 6,
              "polygon_points": [
                [
                  107,
                  1008
                ],
                [
                  96,
                  1535
                ],
                [
                  118,
                  1761
                ],
                [
                  688,
                  1761
                ],
                [
                  688,
                  1024
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42335349321365356,
              "coordinate": [
                108,
                1776,
                687,
                2429
              ],
              "order": 7,
              "polygon_points": [
                [
                  108.0,
                  1776.0
                ],
                [
                  687.0,
                  1776.0
                ],
                [
                  687.0,
                  2429.0
                ],
                [
                  108.0,
                  2429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8277262449264526,
              "coordinate": [
                93,
                2428,
                683,
                2509
              ],
              "order": 8,
              "polygon_points": [
                [
                  93,
                  2428
                ],
                [
                  93,
                  2508
                ],
                [
                  682,
                  2508
                ],
                [
                  682,
                  2428
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8118747472763062,
              "coordinate": [
                94,
                2515,
                684,
                2595
              ],
              "order": 9,
              "polygon_points": [
                [
                  94.0,
                  2515.0
                ],
                [
                  684.0,
                  2515.0
                ],
                [
                  684.0,
                  2595.0
                ],
                [
                  94.0,
                  2595.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7877959609031677,
              "coordinate": [
                93,
                2599,
                682,
                2680
              ],
              "order": 10,
              "polygon_points": [
                [
                  93.0,
                  2599.0
                ],
                [
                  682.0,
                  2599.0
                ],
                [
                  682.0,
                  2680.0
                ],
                [
                  93.0,
                  2680.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6067479848861694,
              "coordinate": [
                90,
                2686,
                684,
                2811
              ],
              "order": 11,
              "polygon_points": [
                [
                  90.0,
                  2686.0
                ],
                [
                  684.0,
                  2686.0
                ],
                [
                  684.0,
                  2811.0
                ],
                [
                  90.0,
                  2811.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9252154231071472,
              "coordinate": [
                727,
                193,
                1306,
                438
              ],
              "order": 12,
              "polygon_points": [
                [
                  727.0,
                  193.0
                ],
                [
                  1306.0,
                  193.0
                ],
                [
                  1306.0,
                  438.0
                ],
                [
                  727.0,
                  438.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8244158625602722,
              "coordinate": [
                713,
                446,
                1302,
                527
              ],
              "order": 13,
              "polygon_points": [
                [
                  713.0,
                  446.0
                ],
                [
                  1302.0,
                  446.0
                ],
                [
                  1302.0,
                  527.0
                ],
                [
                  713.0,
                  527.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7969037890434265,
              "coordinate": [
                712,
                532,
                1303,
                613
              ],
              "order": 14,
              "polygon_points": [
                [
                  712.0,
                  532.0
                ],
                [
                  1303.0,
                  532.0
                ],
                [
                  1303.0,
                  613.0
                ],
                [
                  712.0,
                  613.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8292679190635681,
              "coordinate": [
                713,
                618,
                1300,
                697
              ],
              "order": 15,
              "polygon_points": [
                [
                  713.0,
                  618.0
                ],
                [
                  1300.0,
                  618.0
                ],
                [
                  1300.0,
                  697.0
                ],
                [
                  713.0,
                  697.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8569325804710388,
              "coordinate": [
                711,
                704,
                1305,
                784
              ],
              "order": 16,
              "polygon_points": [
                [
                  711.0,
                  704.0
                ],
                [
                  1305.0,
                  704.0
                ],
                [
                  1305.0,
                  784.0
                ],
                [
                  711.0,
                  784.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8799414038658142,
              "coordinate": [
                712,
                789,
                1304,
                869
              ],
              "order": 17,
              "polygon_points": [
                [
                  712.0,
                  789.0
                ],
                [
                  1304.0,
                  789.0
                ],
                [
                  1304.0,
                  869.0
                ],
                [
                  712.0,
                  869.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9104593396186829,
              "coordinate": [
                712,
                874,
                1305,
                1036
              ],
              "order": 18,
              "polygon_points": [
                [
                  712.0,
                  874.0
                ],
                [
                  1305.0,
                  874.0
                ],
                [
                  1305.0,
                  1036.0
                ],
                [
                  712.0,
                  1036.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8961225152015686,
              "coordinate": [
                711,
                1042,
                1307,
                1164
              ],
              "order": 19,
              "polygon_points": [
                [
                  711.0,
                  1042.0
                ],
                [
                  1307.0,
                  1042.0
                ],
                [
                  1307.0,
                  1164.0
                ],
                [
                  711.0,
                  1164.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3974127173423767,
              "coordinate": [
                709,
                1170,
                1258,
                1211
              ],
              "order": 20,
              "polygon_points": [
                [
                  709.0,
                  1170.0
                ],
                [
                  1258.0,
                  1170.0
                ],
                [
                  1258.0,
                  1211.0
                ],
                [
                  709.0,
                  1211.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7519049048423767,
              "coordinate": [
                710,
                1177,
                1304,
                1374
              ],
              "order": 21,
              "polygon_points": [
                [
                  710,
                  1177
                ],
                [
                  710,
                  1373
                ],
                [
                  1293,
                  1373
                ],
                [
                  1303,
                  1359
                ],
                [
                  1303,
                  1206
                ],
                [
                  1261,
                  1177
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8400107622146606,
              "coordinate": [
                710,
                1381,
                1301,
                1464
              ],
              "order": 22,
              "polygon_points": [
                [
                  710.0,
                  1381.0
                ],
                [
                  1301.0,
                  1381.0
                ],
                [
                  1301.0,
                  1464.0
                ],
                [
                  710.0,
                  1464.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9550543427467346,
              "coordinate": [
                706,
                1471,
                1310,
                2814
              ],
              "order": 23,
              "polygon_points": [
                [
                  706.0,
                  1471.0
                ],
                [
                  1310.0,
                  1471.0
                ],
                [
                  1310.0,
                  2814.0
                ],
                [
                  706.0,
                  2814.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7265605926513672,
              "coordinate": [
                1343,
                193,
                1713,
                232
              ],
              "order": 24,
              "polygon_points": [
                [
                  1343.0,
                  193.0
                ],
                [
                  1713.0,
                  193.0
                ],
                [
                  1713.0,
                  232.0
                ],
                [
                  1343.0,
                  232.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7759711146354675,
              "coordinate": [
                1331,
                238,
                1922,
                316
              ],
              "order": 25,
              "polygon_points": [
                [
                  1331.0,
                  238.0
                ],
                [
                  1922.0,
                  238.0
                ],
                [
                  1922.0,
                  316.0
                ],
                [
                  1331.0,
                  316.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9203789234161377,
              "coordinate": [
                1325,
                324,
                1921,
                564
              ],
              "order": 26,
              "polygon_points": [
                [
                  1325.0,
                  324.0
                ],
                [
                  1921.0,
                  324.0
                ],
                [
                  1921.0,
                  564.0
                ],
                [
                  1325.0,
                  564.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9063340425491333,
              "coordinate": [
                1328,
                571,
                1920,
                693
              ],
              "order": 27,
              "polygon_points": [
                [
                  1328.0,
                  571.0
                ],
                [
                  1920.0,
                  571.0
                ],
                [
                  1920.0,
                  693.0
                ],
                [
                  1328.0,
                  693.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9284223914146423,
              "coordinate": [
                1326,
                696,
                1922,
                899
              ],
              "order": 28,
              "polygon_points": [
                [
                  1326.0,
                  696.0
                ],
                [
                  1922.0,
                  696.0
                ],
                [
                  1922.0,
                  899.0
                ],
                [
                  1326.0,
                  899.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9367641806602478,
              "coordinate": [
                1321,
                905,
                1926,
                1632
              ],
              "order": 29,
              "polygon_points": [
                [
                  1321.0,
                  905.0
                ],
                [
                  1926.0,
                  905.0
                ],
                [
                  1926.0,
                  1632.0
                ],
                [
                  1321.0,
                  1632.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9351398944854736,
              "coordinate": [
                1322,
                1639,
                1921,
                1880
              ],
              "order": 30,
              "polygon_points": [
                [
                  1322.0,
                  1639.0
                ],
                [
                  1921.0,
                  1639.0
                ],
                [
                  1921.0,
                  1880.0
                ],
                [
                  1322.0,
                  1880.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9218282699584961,
              "coordinate": [
                1327,
                1888,
                1921,
                2051
              ],
              "order": 31,
              "polygon_points": [
                [
                  1327.0,
                  1888.0
                ],
                [
                  1921.0,
                  1888.0
                ],
                [
                  1921.0,
                  2051.0
                ],
                [
                  1327.0,
                  2051.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.918948769569397,
              "coordinate": [
                1324,
                2058,
                1924,
                2259
              ],
              "order": 32,
              "polygon_points": [
                [
                  1324.0,
                  2058.0
                ],
                [
                  1924.0,
                  2058.0
                ],
                [
                  1924.0,
                  2259.0
                ],
                [
                  1324.0,
                  2259.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8178371787071228,
              "coordinate": [
                1325,
                2268,
                1920,
                2352
              ],
              "order": 33,
              "polygon_points": [
                [
                  1325.0,
                  2268.0
                ],
                [
                  1920.0,
                  2268.0
                ],
                [
                  1920.0,
                  2352.0
                ],
                [
                  1325.0,
                  2352.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.702193021774292,
              "coordinate": [
                1321,
                2360,
                1924,
                2681
              ],
              "order": 34,
              "polygon_points": [
                [
                  1321.0,
                  2360.0
                ],
                [
                  1924.0,
                  2360.0
                ],
                [
                  1924.0,
                  2681.0
                ],
                [
                  1321.0,
                  2681.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6610524654388428,
              "coordinate": [
                1325,
                2686,
                1920,
                2767
              ],
              "order": 35,
              "polygon_points": [
                [
                  1325.0,
                  2686.0
                ],
                [
                  1920.0,
                  2686.0
                ],
                [
                  1920.0,
                  2767.0
                ],
                [
                  1325.0,
                  2767.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.356052964925766,
              "coordinate": [
                2000,
                223,
                2044,
                277
              ],
              "order": 36,
              "polygon_points": [
                [
                  2000.0,
                  223.0
                ],
                [
                  2044.0,
                  223.0
                ],
                [
                  2044.0,
                  277.0
                ],
                [
                  2000.0,
                  277.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.556937038898468,
              "coordinate": [
                1324,
                2772,
                1917,
                2813
              ],
              "order": 37,
              "polygon_points": [
                [
                  1324.0,
                  2772.0
                ],
                [
                  1917.0,
                  2772.0
                ],
                [
                  1917.0,
                  2813.0
                ],
                [
                  1324.0,
                  2813.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\\(\\underline{\\text{Auf-schlag m. -(e)s, ∵e ① 撞击, 碰撞: ein dumpfer [harter] ∼声音低沉的 [猛烈的]撞击; beim ∼zerschellen 发生碰撞时撞碎 ②【体】(尤指羽毛球、网球、乒乓球的)发球: ein harter ∼猛力的发球; ∼haben 持有发球权 ③涨价: einen ∼von 10% erheben 提价 10% ④(衣服的)翻边: eine Uniform mit roten Aufschlägen ∼袖口上有红翻边的制服; Hosen ohne ∼(裤脚上)无翻边的裤子\n\n $ \\underline{\\text{Auf-schlag-ball m. 【体】(尤指羽毛球、网球、乒乓球)发过网的球}} $\n\nauf-schla-gen* I V. i. ① (s.) (跌倒时)撞击：bei dem Sturz (mit dem Kopf auf dem/das Pflaster) ~跌倒时(脑袋在路面上)着地；sein Hinterkopf schlug hart auf (摔倒时)他的后脑勺儿重重地撞在地上。② (s.) 吹开：durch den Wind schlug die Tür auf 风把门吹开了。③ (s.) 冒起，蹿起：die Flammen schlugen hoch auf 火光冲天。④ (h.) 【体】(羽毛球、网球、乒乓球、排球)发球 ⑤ (h.) 提高物价：die Händler haben (mit den Preisen) aufgeschlagen 商贩们提高了物价。⑥ (h.) /[罕](s.) 价格上涨，涨价：die Preise schlagen auf 价格上涨；das Bier [die Miete] hat (um 10%) aufgeschlagen 啤酒 [房租] 涨价了 (10%)。⑪ V. t. (h.) ① 撞伤：ich habe mir bei dem Sturz das Knie aufgeschlagen 我摔倒时撞伤了膝盖。② 砸开，打开，打碎：eine Kokosnuss ~砸开一个椰子；ein Ei (mit einem Löffel, am Tellerrand) ~(用汤匙，在盘子边上)打开鸡蛋；das Eis ~在冰面上凿一个窟窿 ③ 翻开，打开：die Zeitung [ein Buch] ~翻开报纸 [书本]；sie überflog die aufgeschlagene Seite 她大致看了一下打开的那一页。④ 睁开：die Augen ~睁开眼睛 ⑤ ① 提高(价格)：die Händler haben (die Preise) aufgeschlagen 商贩们提高了商品的价格。② 把…钱(作为加价)加到…上：die Schreibgebühren werden auf diese Summe aufgeschlagen 把抄写费加到这笔款项中。⑥ 翻起，卷起，挽起：den Kragen ~翻起领子；die Ärmel ~挽起袖子 ⑦ 支起，搭起，架起：ein Bett ~支起一张床；ein Zelt ~搭起一个帐篷 ⑧ 安顿，安置：seinen Wohnsitz in München ~在慕尼黑安家 ⑨ 【手艺】(编结)起针：für den Rücken einer Strickjacke 120 Maschen ~编结的毛衣后片起针为 120 针 ⑩ 【烹】搅打，把…打起泡\n\n $ \\underline{\\text{Auf-schlägger}} $ m. -s, -【体】(羽毛球、网球、乒乓球)发球员\n\n $ \\underline{Auf} $·schlä·ge·rin f. -，-nen → Auf-\n\nschläger（指女性）\n\n $ \\underline{\\text{Auf-schlag-feh-ler m. 【体】(羽毛球、网球、乒乓球)发球失误}} $\n\n $ \\underline{\\text{Auf-schlag-li-nie f. 【体】(羽毛球、网球)发球线}} $\n\n $ \\underline{\\text{Auf-schlag-spiel n. ①(网球比赛的)发球局:sie gewann ihre letzten beiden}} $～e她赢了最后两个发球局。②〈无复数〉(羽毛球、网球、乒乓球的)发球方法，发球的质量，发球的强度，发球的准确性：sein～verbessern改进他的发球方法\n\n\n\n $ \\underline{\\text{Auf}} $·schlag·zün·der m.（手榴弹等的）触发引信\n\n $ \\underline{\\text{auf}} $·schlä $ \\underline{\\text{m}} $·men V. t.(h.)淘洗，淘选，淘析\n\n $ \\underline{\\text{Auf}} $·schlä $ \\underline{\\text{m}} $·mung f. -，-en ① 淘洗，淘选，淘析 ② 淘析层\n\n $ \\underline{\\text{auf}} $·schle·cken V. t.(h.) [德国南部地区,奥] 舔掉,把…舔干净\n\n $ \\underline{\\text{Auf}} $·schlep·pe f. -，-n【海】(把船拖上岸的)滑道\n\n $ \\underline{\\text{auf}} $·schlep·pen V.t.(h.)①【海】(借助于滑道)把…拖上岸：ein Schiff～把一条船拖上岸②[地区]穿旧，穿破：ein Kleid～穿旧一件连衣裙\n\n $ \\underline{auf} $·schleu·dern V. t.(h.)卷起：die Räder schleuderten Erde und Steine auf 车轮卷起尘土和石子。\n\n $ \\underline{\\text{Auf}} $·schleu·de·rung f. -，-en 卷起 auf·schli·cken V. t.(h.)【地】【罕】使沉积起泥沙：das Wasser hat die Ufer des Watts aufgeschlickt 海水使浅滩的岸边沉积起了泥沙。\n\n $ \\underline{\\text{Auf}} $·schli·ckung f. -，-en【地】[罕]\n\n①沉积 ②沉积的泥沙，沉积层\n\nauf·schlie·Ben* V. t.(h.) ① (用钥匙)开，开…的锁：den Schrank [die Haustür] (mit einem Nachschlüssel)～(用私自配的钥匙)开柜子[住宅大门]；sie hat mir (das Zimmer) aufgeschlossen她给我打开了(房间的)锁；der Lehrer hat den Schülern den Sinn des Gedichts aufgeschlossen[转，雅]老师给学生们讲解了这首诗的含义；eine neue Welt schloss sich ihr auf [转]一个新世界展现在她的面前。② [雅]倾诉，吐露：jmdm. sein Herz/sein Inneres～向某人倾诉衷肠③【矿】开采，开发：Uranvorkommen～开采铀矿④【冶】选，加工：Erze～选矿⑤【化，生】分解，溶解：Eiweiß～分解蛋白质；die Nahrung wird im Magen aufgeschlossen食物在胃里得到消化。⑥[官方用语]连接，接通(公共设施)：einen Distrikt (für die Bebauung)～接通一个地区(住宅)的公共设施(包括公共交通、通信设施以及水电煤气等跟日常生活有关的供应网)ⅡV. i.(h.) ①紧跟，(向前)靠拢：bitte～！请跟上队！der Fahrer schloss zum Hauptfeld auf 该赛车手追上了主方阵。②【体】赶上，追上，达到：mit diesem Sieg schloss die Mannschaft zur Spitzengruppe auf 随着这场胜利，这个队上升到了名列榜首的球队之列；weitere Reformen sind in China unerlässlich，um zu den Industriestaaten des Westens aufzuschließen [转]为了达到西方工业国家的水平，中国实行进一步的改革是绝对必要的。\n\n\n\n $ \\underline{\\text{Auf}} $·schlie·Bung f. - → aufschließen\n\n( I ① - ⑥ )\n\nauf·schlit·zen V.t.(h.)拆开，撕开，剪开，割开，剐破：einen Brief (umschlag) [einen Sack] ～拆开信(封)[口袋]；einen Reifen ～剐破轮胎；jmdm. (mit einem Messer) den Bauch ～(用手术刀)给某人剖腹\n\nauf-schluch-zen V. i.(h.) 突然抽泣: aufschluchzend die Hände vor das Gesicht schlagen 突然掩面而泣\n\nauf·schlu·cken V. t.(h.) (在很大程度上)减弱：Wände [Teppiche] schlucken den Schall auf 墙壁 [地毯]能减弱声音；die Dämmerung hat alle Farben aufgeschluckt 暮色降临了。\n\nAuf-schluss m. -es, ∞① 解, 说明, 启发, 情况: über jmdn. [etw.] ~ geben [bekommen] 提供[获得]关于某人[某事]的情况; sich ~ über etw. verschaffen 设法获得关于某事的情况; in der Philosophie [Religion] ~ über das Leben zu erlangen suchen 在哲学[宗教]中寻求得到对现实生活的启示 ②【矿】开采, 开发: der ~ neuer Kohlevorkommen 开采新的煤矿 ③【冶】选矿, 矿物加工 ④【化, 生】分解, 溶解 ⑤【质】矿苗, (矿床)露头, (矿脉)裸露: Felswände sind natürliche [Steinbrüche sind künstliche] Aufschlüsse 岩壁是自然裸露 [采石场是人工(开采后)裸露](岩层构造或矿苗)。⑥ 放风(监狱里定时打开牢房的门放犯人到屋外活动): ~ ist um 8 Uhr 8 点钟放风。\n\nauf·schlüs·seln V. t.(h.) 按…划分，按…分类：die Kosten ~按分配比例划分成本；etw. nach Typen ~按型号划分某物；eine Gruppe nach Alter [Beruf, Religion] ~按年龄[职业，宗教信仰]分组\n\n $ \\underline{\\text{Auf}} $·schlüs·se·lung,  $ \\underline{\\text{Auf}} $·schlüss- lung f. -，-en 分类：die ~der Todesfälle nach den Ursachen 按死因将死亡情况分类\n\nauf-schluss-reich Adj. 富有教育意义的，有教益的，大有启发的：eine ≈e Äußerung 富有教育意义的言论；die Vergleichszahlen sind höchst ∼这些对比数字给人很多启发。\n\n $ \\underline{\\text{auf}} $·schmei·Ben* V. t.(h.) [奥，□]\n\n使丢脸，使出丑，使出洋相\n\nauf·schmel·zen* I V.t.(h.)①【技】把…镀在…上：einen Überzug auf ein Metallgefäß ~把镀层镀在金属容器上②[罕]使融化：die Sonne hat die Eisdecke des Sees aufgeschmolzen 太阳把湖面上的冰层融化了。Ⅱ V.i.(s.)[罕]融化，消融：das Eis ist aufgeschmolzen 冰已经融化了。\n\n $ \\underline{Auf} $·schmel·zung f. -，-en【技】①电镀 ②镀层\n\n $ \\underline{auf} $·schnal·len V. t.(h.) ① 解开(…",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a45ecb6a-298b-4c3a-9af9-bdc215c4d26e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A29%3A04Z%2F-1%2F%2F51368a192f004f93251a979d7afc52ac37481e82eab0096c38d87449cf18d010"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a45ecb6a-298b-4c3a-9af9-bdc215c4d26e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A29%3A04Z%2F-1%2F%2F2adffb8bb27de2b34db22fa460512f37ad1bc7ecc22d9274295571eb0a15912b"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a45ecb6a-298b-4c3a-9af9-bdc215c4d26e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A29%3A04Z%2F-1%2F%2F0f21aca162dd1a34175d923669a46987d30fc13b422a054da2f2fbb8a0683c97"
  ]
}